First time here? Check out the FAQ!
x
 Windows  Mac  Android  Answers  Forum

Star Craft II: Wings Of LibertyStar Craft II: Wings Of Liberty ›  Software Informer seeing wrong version.

0 votes

For some reason Software Informer sees that I have version 1.13 of StarCraft II. Yet the Bizzard app says that I have version 3.16.

asked Aug 2 by Robert RZ (120 points)
edited Aug 3 by Alex Urbach

1 Answer

0 votes

If you believe the S.I client doesn't report the version correctly, then I recommend opening a support ticket on the following link. Make sure to provide as many details as you can as eventually paste the link to this question as well.

I believe this is a confusion caused by Blizzard since they released multiple versions of the same game as well as updated the old ones. Open the ticket and I believe the issue should be fixed.

answered Aug 3 by Alex Urbach (304,940 points)
edited Aug 16 by Alex Urbach

Your answer

Your name to display (optional):
Email me at this address if my answer is selected or commented on:
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...